uuid: ca9624df-0546-4f31-aa6f-8f35b1d7b5f7
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_1920_812
id: crop.crop_1920_812
target_entity_type_id: crop
target_bundle: crop_1920_812
default_langcode: site_default
language_alterable: false
